Subject: unsubscribe or move get transferred to another list

From: "Hattig, Myron" <[email-masked]>
Date: Tue, 26 Jun 2001 19:08:23 -0700

Zayante has graciously agreed to host a new mail list for future ip/1394
discussions. At some unspecified time in the near future everyone remaining
on this [email-masked] list will be moved over to the new Zayante
hosted list. If you do not want to be on the new Zayante list, then
unsubscribe from this list by following the below instructions:
1) send mail to [email-masked]
2) have no subject
3) use a one line msg that says "unsubscribe ip1394"

-myron